/*     195535 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__195535__ .inline_block__195535__ {display:inline-block;vertical-align:top}
.text_wrap__195535__ .inline_block__195535__ .inner__195535__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__195535__ .inline_block__195535__ .inner__195535__ .icon__195535__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__195535__ .inline_block__195535__ .inner__195535__ .icon__195535__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__195535__ .inline_block__195535__ .inner__195535__ .text__195535__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__195535__.s_size_75 .inline_block__195535__ .inner__195535__ .icon__195535__ {padding-right:.5em;font-size:.75em}
.text_wrap__195535__.s_size_100 .inline_block__195535__ .inner__195535__ .icon__195535__ {padding-right:.5em;font-size:1em}
.text_wrap__195535__.s_size_150 .inline_block__195535__ .inner__195535__ .icon__195535__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__195535__.s_size_200 .inline_block__195535__ .inner__195535__ .icon__195535__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__195535__.s_size_250 .inline_block__195535__ .inner__195535__ .icon__195535__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__195535__ .inline_block__195535__ .inner__195535__ {font-size:16px}
}

/*     195525 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__195525__ .inline_block__195525__ {display:inline-block;vertical-align:top}
.text_wrap__195525__ .inline_block__195525__ .inner__195525__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__195525__ .inline_block__195525__ .inner__195525__ .icon__195525__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__195525__ .inline_block__195525__ .inner__195525__ .icon__195525__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__195525__ .inline_block__195525__ .inner__195525__ .text__195525__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__195525__.s_size_75 .inline_block__195525__ .inner__195525__ .icon__195525__ {padding-right:.5em;font-size:.75em}
.text_wrap__195525__.s_size_100 .inline_block__195525__ .inner__195525__ .icon__195525__ {padding-right:.5em;font-size:1em}
.text_wrap__195525__.s_size_150 .inline_block__195525__ .inner__195525__ .icon__195525__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__195525__.s_size_200 .inline_block__195525__ .inner__195525__ .icon__195525__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__195525__.s_size_250 .inline_block__195525__ .inner__195525__ .icon__195525__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__195525__ .inline_block__195525__ .inner__195525__ {font-size:16px}
}

/*     195555 : 실선      */
.solid_line__195555__ {display:block;position:relative;width:100%;height:60px}
.solid_line__195555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__195555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__195555__ {height:30px}
}

/*     195365 : 타이틀 텍스트      */
.title__195365__ {font-size:0}
.title__195365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.4em;
}
.title__195365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195365__.style_top p {padding-top:10px}
.title__195365__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__195365__.style_right p {padding-right:14px}
.title__195365__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__195365__.style_bottom p {padding-bottom:12px}
.title__195365__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__195365__.style_left p {padding-left:14px}
.title__195365__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__195365__.style_circle1 p {padding-left:18px}
.title__195365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195365__.style_circle2 p {padding-left:18px}
.title__195365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195365__ p {font-size:40px}
	.title__195365__.style_top p:before {width:40px}
	.title__195365__.style_right p:before {height:40px}
	.title__195365__.style_bottom p:before {width:40px}
	.title__195365__.style_left p:before {height:40px}
}

/*     195425 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__195425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__195425__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__195425__ ul li:first-child {margin-top:0}
.text_list__195425__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__195425__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__195425__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__195425__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__195425__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__195425__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__195425__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__195425__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__195425__ ul li {font-size:16px}
}

/*     195405 : 셀 설정      */
.cell_option__195405__ {display:table;width:100%}
.cell_option__195405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__195405__ {padding:25px;}
}

@media (min-width:1024px){
	.col__195405__ {padding:50px 45px;}
}

/*     195415 : 이미지      */
.img__195415__ {max-width:100%}
.img__195415__ * {box-sizing:border-box}
.img__195415__ a {display:block;vertical-align:top}
.img__195415__ img {width:490px;vertical-align:top}

